Get Workspaces
curl --request GET \
--url https://api.formbharo.artpark.ai/api/v1/workspacesimport requests
url = "https://api.formbharo.artpark.ai/api/v1/workspaces"
response = requests.get(url)
print(response.text)[
{
"agent_count": 123,
"id": "<string>",
"is_personal": true,
"name": "<string>",
"owner_email": "<string>",
"role": "admin"
}
]{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Workspaces
Get Workspaces
List workspaces visible to the user: ones they administer, or have
per-form access to at least one agent inside. Add limit or cursor to
page results.
GET
/
api
/
v1
/
workspaces
Get Workspaces
curl --request GET \
--url https://api.formbharo.artpark.ai/api/v1/workspacesimport requests
url = "https://api.formbharo.artpark.ai/api/v1/workspaces"
response = requests.get(url)
print(response.text)[
{
"agent_count": 123,
"id": "<string>",
"is_personal": true,
"name": "<string>",
"owner_email": "<string>",
"role": "admin"
}
]{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Query Parameters
Maximum workspaces to return. Sending this switches the response to the paged object shape.
Required range:
x >= 1Where to resume from: the next_cursor of the previous page. Sending this switches the response to the paged object shape.
Required range:
x >= 0Response
Successful Response